<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
{% for url in urls %}
   <url>
      <loc>{{ hostname}} {{ url.loc }} </loc>
        {% if url.lastmod is defined %}
            <lastmod>{{ url.lastmod }}</lastmod>
        {% endif %}
   </url>
{% endfor %}
</urlset> 
